--application/shared_components/user_interface/lov/housing_type
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 12804820935407180 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'HOUSING TYPE',
  p_lov_query=> 'select description as display_value, code as return_value'||chr(10)||
'from housing_types'||chr(10)||
'order by code asc');
 
null;
 
end;
/

